import request from "@/utils/request"

// 学校列表
export const schoolList = (data) => {
  return request({
    url: '/app-api/flames/school/list',
    method: 'POST',
    data,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

// 院系列表
export const departmentList = (data) => {
  return request({
    url: '/app-api/flames/school/department/list',
    method: 'POST',
    data,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}